# Generated by Django 4.2.7 on 2023-11-05 06:32

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Core', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='equipo',
            name='Estadio',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='Core.estadio'),
        ),
    ]
